/* hide Chrome's spinner & dropdown */
input[type="time"]::-webkit-calendar-picker-indicator {
  display: none;
}
input[type="time"]::-webkit-inner-spin-button,
input[type="time"]::-webkit-clear-button {
  display: none;
}
input[type="time"] {
  appearance: textfield;
  -moz-appearance: textfield;
}
input[type="time"] {
  line-height: normal;
  height: 2.5em;
}